@charset "UTF-8";
/* html5 */
*{margin:0; padding:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}

audio, canvas, video {
  display: inline;
}

/* reset */
html {
  font-size: 100%;
}

button, input, select, textarea {
  font-family: '굴림', Gulim, '돋움', Dotum, AppleGothic, sans-serif; font-size:12px;
}

h1, h2, h3, h4, h5, h6 {
  padding:0; margin:0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: 700;
}

blockquote {
  margin: 1em 40px;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

pre, code, kbd, samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre-wrap;
}

q {
  quotes: none;
}

q:before, q:after {
  content: none;
}

small {
  font-size: 75%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

ul, ol, p {
  margin: 0;
  padding: 0;
}

dd {
  margin: 0;
}

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
}

img {
  border: 0;
  vertical-align: middle;
}

svg:not(:root) {
  overflow: hidden;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em;
}

legend {
  border: 0;
  margin-left: -7px;
}

button, input, select, textarea {
  font-size: 100%;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}

button, input {
  line-height: normal;
}

button, input[type=button], input[type=reset], input[type=submit] {
  cursor: pointer;
  overflow: visible;
}

input[type=checkbox], input[type=radio] {
  padding: 0;
}
/*
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
*/
textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
table td{vertical-align:middle; text-align:left;}

audio:not([controls]), [hidden] {
  display: none;
}

body, figure, form {
  margin: 0;
}

a, table a, table td {
  border:0;
  color: #444444;
  text-decoration: none;
}

a:focus {
  outline: thin dotted;
}

a:hover, a:active {
  outline: 0;
}

a:hover, a:active, a:focus, a:visited {
  color: #444444;
}

div {
  position: relative;
}

html {
  overflow-x: hidden;
  overflow-y: scroll;
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  color: #444444;
  font-style: normal;
  font-size: 12px;
  font-family: '돋움', Dotum, '굴림', Gulim, AppleGothic, sans-serif;
  border: 0 none;
  line-height:160%;

}

nav {
  color: tan;
}
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
nav li {
  display: inline-block;
}
nav a {
  display: block;
  padding: 6px 12px;
  text-decoration: none;
}

.message, .success, .error, .warning {
  /*border: 1px solid #ccc;
  padding: 10px;
  color: #333;
  */
}

.success {
  border-color: green;
}

.error {
  /*border-color: red;*/
}

.warning {
  border-color: yellow;
}

/*=================================================================================
 * 레이아웃
 =================================================================================*/
.reRootWrap{width:100%; height:100%; margin:0 auto; min-width:1280px;}

.reHeaderWrap{width:100%; height:83px; background:#f6f6f6; border-top:3px solid #00adef; }
*.reHeaderWrap{width:100%; height:83px; background:#f6f6f6; border-top:3px solid #00adef; z-index:980; }

.reHeader{width:980px; margin:0 auto; z-index:981;} 
*.reHeader{width:980px; margin:0 auto; z-index:981;} 

.reMainLogo{position:absolute; width:134px; height:44px; top:19px; left:0;}
.reMainLogo a{display:block; width:100%; height:100%;}
.reLoginBtn{position:absolute; width:400px; height:14px; top:8px;  right:80px; line-height:0; text-align:right;}

.reGovernment{position:absolute; width:41px; height:19px; top:23px; left:200px; z-index:9999;}

/*=================================================================================
 * 메뉴건너뛰기
 =================================================================================*/

*.reJump{position:absolute; width:76px; height:14px; top:8px; right:0; z-index:9999;}
.reJump{position:absolute; width:76px; height:14px; top:5px;  top:5px/*\**/; .top:8px; right:0; z-index:9999;}

/*=================================================================================
 * 메인 네비게이션
 =================================================================================*/
#reNavWrap{position:absolute; width:765px; height:26px; top:38px; right:0; z-index:982;}

#reNavWrap ul li > div { display: none; position: absolute;  top:35px; z-index:984; }
#reNavWrap ul li:hover > div {display: block;}

#reNavWrap ul{width:765px; list-style:none;}
#reNavWrap ul li{height:26px; float:left; }
#reNavWrap ul li a{display:block; width:100%; height:100%; text-indent:-3000px;}

#reNavWrap ul li.reMain01{width:120px; background:url(/assets/img/main_2014/nav01.gif) 0 0;}
#reNavWrap ul li.reMain01:hover{width:120px; background:url(/assets/img/main_2014/nav01.gif) 0 -26px;}

#reNavWrap ul li.reMain02{width:200px; background:url(/assets/img/main_2014/nav02.gif) 0 0;}
#reNavWrap ul li.reMain02:hover{width:200px; background:url(/assets/img/main_2014/nav02.gif) 0 -26px;}

#reNavWrap ul li.reMain03{width:165px; background:url(/assets/img/main_2014/nav03.gif) 0 0;}
#reNavWrap ul li.reMain03:hover{width:165px; background:url(/assets/img/main_2014/nav03.gif) 0 -26px;}


#reNavWrap ul li.reMain04{width:160px; background:url(/assets/img/main_2014/nav04.gif) 0 0;}
#reNavWrap ul li.reMain04:hover{width:160px; background:url(/assets/img/main_2014/nav04.gif) 0 -26px;}

#reNavWrap ul li.reMain05{width:120px; background:url(/assets/img/main_2014/nav05.gif) 0 0;}
#reNavWrap ul li.reMain05:hover{width:120px; background:url(/assets/img/main_2014/nav05.gif) 0 -26px;}


/*=================================================================================
 * 전체보기 메뉴
 =================================================================================*/
#reAllMenu:after{content:''; display:block; clear:both;}
#reAllMenu{display:none; position:absolute; width:878px; height:350px; top:90px; left:80px; background:url(/assets/img/main_2014/all_menu.png) no-repeat; z-index:99996; }
#reAllMenuClose{position:absolute; .position:relative; width:27px; height:25px; top:15px; .top:-150px; right:25px; .right:-120px; z-index:99998; }
#reAllMenuClose a{display:block; width:27px; height:25px; right:25px; z-index:99999;}

.AllCon{float:left; width:165px; margin:40px 0 0 0; z-index:99997;}
.AllCon h3{margin-bottom:10px;}
.AllCon ul{list-style:none; width:165px;}
.AllCon ul a{color:#959595; font-size:11px;}

.AllCon02{float:left; width:145px; margin:40px 0 0 20px;}
.AllCon02 h3{margin-bottom:10px;}
.AllCon02 ul{list-style:none; width:145px;}
.AllCon02 ul a{color:#fff; font-size:11px;}


/*=================================================================================
 * 서브 네비게이션 
 =================================================================================*/
#reNavWrap .reSubMenu:after{content:''; display:block; clear:both;}

#reNavWrap .reSubMenu{position:absolute; width:980px; top:52px; height:90px; left:0; z-index:990; list-style:none; margin-left:-215px;}
*#reNavWrap .reSubMenu{
	position:absolute; width:980px; top:52px; height:90px; left:0; z-index:999999; list-style:none; margin-left:-215px;
}

#reNavWrap .reSubMenu li{float:left; display:inline-block; height:20px; line-height:20px; margin-right:20px; }
#reNavWrap .reSubMenu li a{ text-indent:0;  color:#666;}

/* 서브메뉴  */
#reSubMenu01{position:absolute; width:980px; top:52px; height:90px; left:0; z-index:990; list-style:none; margin-left:-215px;}
#reSubMenu02{position:absolute; width:980px; top:52px; height:90px; left:0; z-index:990; list-style:none; margin-left:-215px;}
#reSubMenu03{position:absolute; width:980px; top:52px; height:90px; left:0; z-index:990; list-style:none; margin-left:-215px;}
#reSubMenu04{position:absolute; width:980px; top:52px; height:90px; left:0; z-index:990; list-style:none; margin-left:-215px;}
#reSubMenu05{position:absolute; width:980px; top:52px; height:90px; left:0; z-index:990; list-style:none; margin-left:-215px;}

#reSubMenu01 ul{width:620px; padding:15px 0 0 0; margin-left:100px; z-index:985;}
#reSubMenu02 ul{width:610px; padding:15px 0 0 0; margin-left:100px; z-index:985;}
*#reSubMenu02 ul{width:630px; padding:15px 0 0 0; margin-left:100px; z-index:985;}

#reSubMenu03 ul{width:620px; padding:15px 0 0 0; margin-left:100px; z-index:985;}
*#reSubMenu03 ul{width:590px; padding:15px 0 0 0; margin-left:100px; z-index:985;}

#reSubMenu04 ul{width:620px; padding:15px 0 0 0; margin-left:100px; z-index:985;}
#reSubMenu05 ul{width:620px; padding:15px 0 0 0; margin-left:100px; z-index:985;}

.reSubMenuBgCon{
	display:none;
	position:absolute; width:100%; margin:0 auto; height:91px; top:90px; left:0; z-index:980;
	background:url(/assets/img/main_2014/subMenuBg.gif) repeat-x;
}

*.reSubMenuBgCon{
	display:none;
	position:absolute; width:100%; margin:0 auto; height:91px; top:90px; left:0; z-index:900;
	background:url(/assets/img/main_2014/subMenuBg.gif) repeat-x;
}

/* 서브메뉴 삼각형 */
.reSubmenuArrow01{position:absolute; width:14px; height:7px; top:-7px; left:235px; background:url(/assets/img/main_2014/mainArrow.png) no-repeat;}
.reSubmenuArrow02{position:absolute; width:14px; height:7px; top:-7px; left:430px; background:url(/assets/img/main_2014/mainArrow.png) no-repeat;}
.reSubmenuArrow03{position:absolute; width:14px; height:7px; top:-7px; left:620px; background:url(/assets/img/main_2014/mainArrow.png) no-repeat;}
.reSubmenuArrow04{position:absolute; width:14px; height:7px; top:-7px; left:800px; background:url(/assets/img/main_2014/mainArrow.png) no-repeat;}
.reSubmenuArrow05{position:absolute; width:14px; height:7px; top:-7px; left:930px; background:url(/assets/img/main_2014/mainArrow.png) no-repeat;}

/* 서브메뉴 이미지 */
.reSubMenuBg01{position:absolute; width:250px; height:120px; bottom:0; right:0; background:url(/assets/img/main_2014/subImg01.png) no-repeat; z-index:986;}
.reSubMenuBg02{position:absolute; width:250px; height:120px; bottom:0; right:0; background:url(/assets/img/main_2014/subImg02.png) no-repeat; z-index:986;}
.reSubMenuBg03{position:absolute; width:250px; height:120px; bottom:0; right:0; background:url(/assets/img/main_2014/subImg03.png) no-repeat; z-index:986;}
.reSubMenuBg04{position:absolute; width:250px; height:120px; bottom:0; right:0; background:url(/assets/img/main_2014/subImg04.png) no-repeat; z-index:986;}
.reSubMenuBg05{position:absolute; width:250px; height:120px; bottom:0; right:0; background:url(/assets/img/main_2014/subImg05.png) no-repeat; z-index:986;}

/*=================================================================================
 * 메인 배너 
 =================================================================================*/
.reMainBn{width:100%; height:360px; margin:0 auto; /*background:url(/assets/img/main_2014/mainBnBg.gif) repeat-x;*/ overflow:hidden;}
.bxContainer{width:100%; height:360px; margin:0 auto;}

*.reMainBn{width:100%; height:360px; margin:0 auto; overflow:hidden; z-index:500; }
*.bxContainer{width:100%; height:360px; margin:0 auto; z-index:501;}

.bxBn01{width:100%; width:1280px/*\**/; .width:1280px; margin:0 auto; height:360px; text-align:center; background:url(/assets/img/main_2014/main01.jpg) top center no-repeat; .z-index:504;}
.bxBn02{width:100%; width:1280px/*\**/; .width:1280px; margin:0 auto; height:360px; text-align:center; background:url(/assets/img/main_2014/main02.jpg) top center no-repeat; .z-index:504;}
.bxBn03{width:100%; width:1280px/*\**/; .width:1280px; margin:0 auto; height:360px; text-align:center; background:url(/assets/img/main_2014/main03.jpg) top center no-repeat; .z-index:504;}

.bxLi01{width:100%; height:360px; background:url(/assets/img/main_2014/main01.jpg) top center no-repeat;.z-index:503;}
.bxLi02{width:100%; height:360px; background:url(/assets/img/main_2014/main02.jpg) top center no-repeat;.z-index:503;}
.bxLi03{width:100%; height:360px; background:url(/assets/img/main_2014/main03.jpg) top center no-repeat;.z-index:503;}

/*=================================================================================
 * 통합검색 
 =================================================================================*/
.reSearch{width:100%; height:55px; border-bottom:1px solid #e6e6e6; background:#f0f0f0; margin-bottom:25px; z-index:990;}
.reSearrChBoxWrap{width:980px; padding:15px 0; margin:0 auto; z-index:991;}
.reSearrChBox{left:300px; width:382px; height:29px; background:url(/assets/img/main_2014/serachBg.gif) no-repeat; z-index:992;}
.reSearchBt{position:absolute; width:23px; height:23px; top:3px; right:3px;}
.reSearrChBox p{position:absolute; width:90px; height:22px; line-height:22px; font-size:12px; color:#666; top:4px; left:4px; z-index:993; margin-left:13px;}
.reSearchCheckIcon{position:absolute; top:3px; left:45px; width:176px; height:40px;}
#reSearChListShow{
	/*position:absolute; width:14px; height:11px; top:6px; left:77px;*/
	position: absolute;
	display:block;
	width: 90px;
	height: 18px;
	top: 6px;
	left: 4px;
	z-index: 995;
	text-align: right;
}

#searchList{display:none; position:absolute; list-style:none; top:29px; left:0px; width:80px; border:1px solid #8c8c8c; background:#fff; z-index:9999999;}
#searchList li{width:80px; height:24px; line-height:24px; font-size:12px; color:#666; border-bottom:1px solid #dcdcdc; background:#fff; text-align:center;}
#searchList li a{display:block; width:80px; height:24px;}

.reIssue{position:absolute; width:220px; height:55px; top:0px; right:15px;}
.reIssue img{margin-bottom:0px;}
.reIssue a{font-size:11px; color:#666;}
.reIssue span{color:#c8c8c8;}

#Total_keyWord{.margin-top:3px;}


/*=================================================================================
 * 컨텐츠 1 :  핫이슈, 공지, 건설기업
 =================================================================================*/
.reContent01:after{content:''; display:block; clear:both;}
.reContent01{width:980px; height:113px; margin:0 auto; margin-bottom:15px; }
/* 핫이슈 */
.reHotIssue{float:left; width:253px; height:113px; background:url(/assets/img/main_2014/hotBg.gif) no-repeat; overflow:hidden;}
.bxContainer02{width:225px; margin:0 auto; height:55px; margin-top:15px;}
.bxslider02 div{background:url(/assets/img/main_2014/blit.gif) no-repeat 0 7px; text-indent:6px;}
.bxslider02 li{width:225px; height:57px; }

/* 탭메뉴 */
.reTabWrap{position:absolute; width:382px; height:113px; top:0; left:303px;}
.reTabMenuCon:after{content:''; display:block; clear:both;}
.reTabMenuCon{width:382px; height:29px;}
.reTabMn01{float:left; width:71px; height:29px; background:url(/assets/img/main_2014/tabmn01.gif) no-repeat 0 -29px;}
.reTabMn02{float:left; width:71px; height:29px; background:url(/assets/img/main_2014/tabmn02.gif) no-repeat 0 0;}
.reTabMn03{float:left; width:71px; height:29px; background:url(/assets/img/main_2014/tabmn03.gif) no-repeat 0 0;}
.reTabMn04{float:left; width:71px; height:29px; background:url(/assets/img/main_2014/tabmn04.gif) no-repeat 0 0;}
.reTabMn01 a, .reTabMn02 a, .reTabMn03 a, .reTabMn04 a{display:block; width:100%; height:100%; text-indent:-1000px; overflow:hidden;}
.retabContent{position:absolute; top:40px; left:0; width:382px; height:73px;}
.retabContent04{position:absolute; top:40px; left:0; width:550px; height:73px;}
.retabContent ul{list-style:none; width:382px;}
.retabContent04  ul{float:left; width:550px; ooverflow:hidden;}
.retabContent ul li{background:url(/assets/img/main_2014/blit.gif) no-repeat 0 7px; text-indent:7px; }
*.retabContent ul li{position:relative; background:url(/assets/img/main_2014/blit.gif) no-repeat 0 7px; text-indent:7px; }

.retabContent04 ul li{background:url(/assets/img/main_2014/blit.gif) no-repeat 0 7px; display:block; text-indent:5px; width:30%; }
*.retabContent04 ul li{position:relative; background:url(/assets/img/main_2014/blit.gif)  no-repeat 0 7px; padding:0px 0px 0px 0px;  width:30%; float:left; }


.retabContent ul li span{float:right; width:100px; text-align:right; color:#555;}
*.retabContent ul li span{position:absolute; width:100px; text-align:right; color:#555; top:-4px; right:0;}

.reTabView{position:absolute; width:20px; height:19px; top:-35px; right:0;}
#retabContent02, #retabContent03, #retabContent04{display:none;}

/* 건설기업사례 */
.reExample{position:absolute; width:246px; height:113px; top:0; right:0; line-height:0;}
.reExampleLeft{float:left; width:112px;}
.reExampleRight{float:right; width:112px;}


/*=================================================================================
 * 컨텐츠 2 : 홍보관, 건강센터, 자료실.. . . .
 =================================================================================*/
.reContent02:after{content:''; display:block; clear:both;}
.reContent02{width:980px; margin:0 auto; height:100px; margin-bottom:5px; }

/*홍보관*/

.rePromote{position:absolute; width:253px; height:100px; top:0; left:0; }
.rePromoteBox:after{content:''; display:block; clear:both;}
.rePromoteBox{width:253px; height:100px;}
.rePromoteL{float:left; width:120px; font-size:0; line-height:0;}
.rePromoteR{float:right; width:125px; font-size:0; line-height:0; }



/*
.rePromote{position:absolute; width:253px; height:90px; top:0; left:0; line-height:0; background:url(/assets/img/main_2014/title03Bg.gif) no-repeat;}
.rePromote h3{margin:12px 0 15px 0; }
.rePromoteBox{width:125px; line-height:0; font-size:0;}*/


/* 영상 */
.reVideoBox:after{content:''; display:block; clear:both;}
.reVideoBox{position:absolute; width:380px; height:93px; padding:5px 0 0 0; top:0; left:303px; border:1px solid #e0e0e0; text-align:center;}
*.reVideoBox{position:absolute; width:380px; height:93px; padding:5px 0 0 0/*\**/; .padding:9px 0 0 0; top:0; left:303px; border:1px solid #e0e0e0; text-align:center;}

.reVideoCon{width:85px; display:inline-block; text-align:center;}
.reVideoCon h4{font-size:12px; color:#666; font-weight:400; .width:85px; .text-align:center;}
.reVideoCon a{display:block; width:85px; height:66px; text-align:center; .margin-top:4px;}


*.reVideoCon{width:85px; display:inline-block/*\**/; .display:inline; text-align:center;}
*.reVideoCon h4{width:85px; font-size:12px; color:#666; font-weight:400; text-align:center;}
*.reVideoCon a{display:block; width:85px; height:66px; text-align:center; margin-top:4px;}



/* 자료 */
.reDataBox{position:absolute; width:246px; height:100px; top:0; right:0;}
.reDataBg{position:absolute; width:83px; height:100px; top:0; right:-4px; background:url(/assets/img/main_2014/dataBg.png) no-repeat;}
.reDataBg a{display:block; width:83px; height:100px;}


/*=================================================================================
 * 컨텐츠 3 : 건강센터. sns.  테스트 bt 
 =================================================================================*/
.reContent03:after{content:''; display:block; clear:both;}
.reContent03{width:980px; margin:0 auto; height:67px; margin-bottom:20px; }

/* 근로센터 */
.reWorkCenter{position:absolute; width:253px; height:67px; background:url(/assets/img/main_2014/title04Bg.jpg) no-repeat;}
.reWorkCenter h3{margin-bottom:12px;}


/*  sns  */
.reSnsWrap{position:absolute; width:382px; height:67px; left:303px;}
.reSnsBt01{width:382px; text-align:center; line-height:0; font-size:0; padding:4px 0 0 0;}
.reSnsBt02{width:382px; text-align:center; line-height:0; font-size:10; padding:16px 0 0 0;}
*.reSnsBt02{position:absolute; left:0px; top:38px; width:384px; text-align:center; line-height:0; font-size:10; padding:28px 0 36px 0;}
*.reSnsBt02 img{line-height:0; font-size:10; border:0;}
*.reSnsBt02 a{line-height:0; font-size:10; border:0;}

/* 테스트 bt */
.reTestBt{position:absolute; width:246px; height:58px; padding-top:9px; top:0; right:0; line-height:0; font-size:0;}
*.reTestBt{position:absolute; width:248px; height:58px; padding-top:9px; top:0; right:0; line-height:0; font-size:0;}

.reTestLsit:after{content:''; display:block; clear:both;}
.reTestLsit{width:246px; list-style:none;}
.reTestLsit li:after{content:''; display:block; clear:both;}
.reTestLsit li{float:left; font-size:11px;}
.reTestLsit li img{float:left; margin-right:5px;}
.reTestLsit li a{color:#555;}
.reTestLsit li.first{width:140px; height:25px; line-height:25px; background:url(/assets/img/main_2014/testListBg.gif) no-repeat; margin-bottom:10px;}
.reTestLsit li.second{width:106px; height:25px; line-height:25px; margin-bottom:10px;}
.reTestLsit li.third{width:140px; height:25px; background:url(/assets/img/main_2014/testListBg.gif) no-repeat; line-height:12px;}
.reTestLsit li.last{width:106px; height:25px; line-height:25px;}


/*=================================================================================
 * 관련기업 배너  // .bxContainer03{width:924px; height:50px; margin:0 auto;}
 =================================================================================*/
.reCpLogos{width:100%; height:87px; padding:35px 0 0 0; margin:0 auto; background:url(/assets/img/main_2014/cpLogoBg.gif) repeat-x; overflow:hidden;}

.bxContainer03{width:980px; height:50px; margin:0 auto;}

.cpLogoWrap {position:relative;width:911px; height:50px; margin:0 auto; overflow:hidden; background:yellow;}
.cpLogoCon:after{content:''; display:block; clear:both;}
.cpLogoCon {position:absolute; width:1078px; height:50px;}
.cpLogoConSlide{float:left; width:154px;}
 
 /*=================================================================================
 * 뷰어
 =================================================================================*/
.reViewerCon{width:100%; border-top:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8; padding:15px 0;}
.reViewer {width:980px; margin:0 auto;}
.reViewer h3{display:inline; margin:0 20px 0 207px;}
.reViewer a img{margin-right:5px;}


/*=================================================================================
 * 푸터
 =================================================================================*/
.reFooter{width:980px; height:115px; margin:0 auto;}
.reFooterLogo{position:absolute; width:136px; height:52px; top:20px; left:0;}
.reCpInfo{position:absolute; width:420px; height:11px; top:20px; left:207px; line-height:0;}
.reAdress{position:absolute; width:210px; height:24px; top:40px; left:207px; line-height:0;}
.reCopyright{position:absolute; width:260px; height:12px; left:207px; top:71px; line-height:0;}
.reSelectLink{position:absolute; width:225px; height:44px; top:20px; right:0; }
.reSelectLink select{width:200px; margin-bottom:3px; }
.reSelectLink input{margin-bottom:3px;} 
.reSelectLink label{width:1px; height:1px; font-size:0; position:absolute; z-index:-100; visibility:hidden; top:-30px; left:10px;}

/*=================================================================================
 * etc
 =================================================================================*/
.ml01{margin-left:10px;}
.ml02{margin-left:45px;}

.mr01{margin-right:10px;}
.mr02{margin-right:14px;}
.mr03{margin-right:33px;}

.input{vertical-align:middle; border:1px solid #e2e2e2;height:22px;}

select {height:20px !important; vertical-align:middle ; line-height:20px; border:1px solid #e2e2e2;}
/*input.txt:focus{border:1px solid #ed0677;}*/
input{vertical-align:middle; border:0 none;}
.radio{} /* border-bottom:none;border-left:none;border-right:none;border-top:none;vertical-align:middle; */
.radio2 {vertical-align:middle; margin-left:20px;}/* border-bottom:none;border-left:none;border-right:none;border-top:none; */
.radio_text {margin-left:2px; margin-right:15px;}

.hidden{width:1px; height:1px; text-indent:-1500px; font-size:0;}

.search_box {width:80%; height:23px; vertical-align:middle; padding-left:5px; border:none;}
.box01{position:absolute; width:250px; height:18px; top:4px; left:95px; vertical-align:middle; border:0 none;}
.box02{width:820px; height:20px; vertical-align:middle;}
.box03{width:195px; height:20px; vertical-align:middle;}
.box04{width:150px; height:20px; vertical-align:middle;}
.box05{width:195px; height:20px; vertical-align:middle; background:#fbfbfb;}
.box06{width:245px; height:20px; vertical-align:middle;}
.box07{width:300px; height:20px; vertical-align:middle;}

.agreement {width:700px; height:55px; border:1px solid #ddd; vertical-align:middle;}